JACK_TRANSPORT(1)

NAME
jack_transport - JACK toolkit client for transport control

SYNOPSIS
jack_transport

DESCRIPTION
jack_transport is a toolkit client for the JACK Audio Connection Kit. It provides command-line control over the JACK transport system. Type help at jack_transport's command prompt to see the available commands.

AUTHOR
Jeremy Hall